﻿@media (min-width: 600px) and (max-width: 768px){
    .header-bottom-right {
        left:145px;
    }
}

.background_image {
    background-image: url('../img/my_image/Card_background.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 14px;
    filter: drop-shadow(4px 4px 6px black);
    
    margin-bottom: 34px;
}
.section-titlenew {
    display: inline-block;
    font-size: 38px;
    font-weight: 600;
    margin: 0;
    position: relative;
    z-index: 9;
}
.bg-image-new {
    background-image: url(../img/my_image/roylaty_background.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.img_style {
    font-weight: 800;
    font-size: 15px;
}
    .img_style:hover {
        color: #bf0304 !important
    }

.img_stylenew {
    font-weight: 600;
    font-size: 12px;
}
.bg-image-super {
    background-image: url(../img/my_image/Super_royalty.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.bg-image-executive {
    background-image: url(../img/my_image/chif_royalty.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.background_imageexecutive {
    background-image: url('../img/my_image/executive_back.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 14px;
    filter: drop-shadow(4px 4px 6px black);
    margin-bottom: 34px;
}
.bg_image_cheif {
    background-image: url(../img/my_image/chief_1.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.bg_image_premium {
    background-image: url(../img/my_image/premium_img.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    
}

@media (min-width: 800px) and (max-width: 1024px) {
    .text_responsive {
        left: 3px;
        position: relative;
        top: 10px;
    }
    .img_style {
        font-weight: 800;
        font-size: 13px;
    }
    .img_stylenew {
        font-weight: 600;
        font-size: 11px;
    }
}